## keyman-keyboardprocessor 11.0.101

=== debian/changelog ===
keyman-keyboardprocessor (11.0.101-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:16:04 +0100

keyman-keyboardprocessor (11.0.101-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump debhelper compat to v12.
  * debian/rules: Use "dh_missing --fail-missing".

  [ Helmut Grohne ]
  * Fix FTCBFS: Let debhelper (>= 10.3) handle the meson build.
    (Closes: #928803)

 -- Boyuan Yang <byang@debian.org>  Sun, 29 Sep 2019 13:48:11 -0400

keyman-keyboardprocessor (11.0.101-2) unstable; urgency=medium

  * add 0001-Newer-compilers-are-complaining-about-catching-std-e.patch
      from upstream master to d/patches
  * d/patches/0002-generic64bit
      check for __LP64__ instead of amd64 only

 -- Daniel Glassey <wdg@debian.org>  Mon, 14 Jan 2019 09:52:25 +0700

keyman-keyboardprocessor (11.0.101-1) unstable; urgency=medium

  * New upstream Keyman for Linux beta 1
  * The library is now released so uploading for unstable
  * d/watch only check for beta/stable now
  * d/control standards 4.3.0 no changes
  * Initial release to Debian, Closes: #915660

 -- Daniel Glassey <wdg@debian.org>  Fri, 04 Jan 2019 01:09:03 +0700

keyman-keyboardprocessor (0.0.0~201812120228-1) experimental; urgency=medium

  * Initial release to Debian, Closes: #915660
  * Upstream pre-release close to beta so for experimental to
    start with

 -- Daniel Glassey <wdg@debian.org>  Wed, 12 Dec 2018 22:07:38 +0700
