=== debian/control ===
Source: keyman-keyboardprocessor
Section: text
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Daniel Glassey <wdg@debian.org>,
Standards-Version: 4.3.0
Build-Depends:
 debhelper-compat (= 12),
 meson (>= 0.45),
 ninja-build,
Homepage: https://www.keyman.com
Vcs-Browser: https://salsa.debian.org/input-method-team/keyman-keyboardprocessor
Vcs-Git: https://salsa.debian.org/input-method-team/keyman-keyboardprocessor.git

Package: libkmnkbp-dev
Architecture: any
Section: libdevel
Depends:
 libkmnkbp0-0 (= ${binary:Version}),
 ${misc:Depends},
Multi-Arch: same
Description: Development files for Keyman keyboard processing library
 Originally created in 1993 to type Lao on Windows, Keyman is now a free and
 open source keyboarding platform which allows anyone to write a keyboard layout
 for their language. Keyman is available for many platforms, including Windows,
 macOS, iOS, Android, Linux and the web.
 .
 Keyboard layouts are defined with a clear and easy to understand keyboard
 grammar. Keyman's contextual input model means keyboard layouts can be
 intelligent and make it simple to type even the most complex languages.
 Keyboard layouts are distributed through an open catalog to all major desktop
 and mobile platforms.
 .
 The Keyman keyboardprocessor library processes input from input method engines
 and applies rules from compiled Keyman 11 or earlier kmx keyboard files.
 .
 This package contains development headers and libraries.

Package: libkmnkbp0-0
Architecture: any
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 keyman,
Multi-Arch: same
Description: Keyman keyboard processing library
 Originally created in 1993 to type Lao on Windows, Keyman is now a free and
 open source keyboarding platform which allows anyone to write a keyboard layout
 for their language. Keyman is available for many platforms, including Windows,
 macOS, iOS, Android, Linux and the web.
 .
 Keyboard layouts are defined with a clear and easy to understand keyboard
 grammar. Keyman's contextual input model means keyboard layouts can be
 intelligent and make it simple to type even the most complex languages.
 Keyboard layouts are distributed through an open catalog to all major desktop
 and mobile platforms.
 .
 The Keyman keyboardprocessor library processes input from input method engines
 and applies rules from compiled Keyman 11 or earlier kmx keyboard files.
