## keyman-keyboardprocessor 14.0.287

=== debian/changelog ===
keyman-keyboardprocessor (14.0.287-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 11 Mar 2022 12:31:45 +0100

keyman-keyboardprocessor (14.0.284-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 14 Jan 2022 17:59:48 +0100

keyman-keyboardprocessor (14.0.283-2) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 02 Dec 2021 12:02:01 +0100

keyman-keyboardprocessor (14.0.282-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 29 Sep 2021 12:47:01 +0200

keyman-keyboardprocessor (14.0.280-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 23 Aug 2021 17:37:42 +0200
