=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Daniel Glassey <wdg@debian.org>,
-Standards-Version: 4.3.0
+ Keyman team <support@keyman.com>,
+ Eberhard Beilharz <eb1@sil.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper (>= 11),
  meson (>= 0.45),
  ninja-build,
+Standards-Version: 4.5.1
+Vcs-Git: https://github.com/keymanapp/keyman.git
+Vcs-Browser: https://github.com/keymanapp/keyman/tree/master/common/core/desktop
 Homepage: https://www.keyman.com
-Vcs-Browser: https://salsa.debian.org/input-method-team/keyman-keyboardprocessor
-Vcs-Git: https://salsa.debian.org/input-method-team/keyman-keyboardprocessor.git
 
 Package: libkmnkbp-dev
-Architecture: any
+Architecture: amd64 arm64 armel armhf i386 mipsel mips64el ppc64el riscv64
 Section: libdevel
 Depends:
  libkmnkbp0-0 (= ${binary:Version}),
@@ -38,7 +40,7 @@
  This package contains development headers and libraries.
 
 Package: libkmnkbp0-0
-Architecture: any
+Architecture: amd64 arm64 armel armhf i386 mipsel mips64el ppc64el riscv64
 Section: libs
 Pre-Depends:
  ${misc:Pre-Depends},
